;Honda NSX Tuned by Rephl3x_NZ

[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Honda NSX NA1 - Phl3xTuned
SHORT_NAME=Honda NSX - Phl3xTuned

[BASIC]
GRAPHICS_OFFSET=0,-0.50,0.174304
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1430
INERTIA=1.6057213566264,0.962394588496826,3.96888557441989

[GRAPHICS]
DRIVEREYES=-0.33,0.94,-0.125
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-1
BUMPER_CAMERA_POS=0,0.55,1.74
BONNET_CAMERA_POS=0,0.55,0.79
MIRROR_POSITION=0,1.3,0.05
SHAKE_MUL=1
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.7
STEER_ASSIST=1
STEER_LOCK=583
STEER_RATIO=-18.6
LINEAR_STEER_ROD_RATIO=0.0023

[FUEL]
CONSUMPTION=0.003
FUEL=60
MAX_FUEL=70

[FUELTANK]
POSITION=0,0,-0.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.36
PICKUP_REAR_HEIGHT=-0.36

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2